/* Common styles */
.block-layered-nav .hidden{display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }
.block-layered-nav,
.gan-sidebar-nav{
    margin:0 0 15px;
    border:0;
    clear:both;
}
.block-layered-nav.block-layered-nav-content .currently ol{
    padding-right: 10px;
}
.block.block-layered-nav .block-content{
    position: relative;
}
.sidebar .block-layered-nav dl{
    padding:0;
}
.block-layered-nav .narrow-by-list dt{
}
.block-layered-nav .narrow-by-list dt.filter-content-hide{
    border-bottom: 0;
}
.block-layered-nav .block-subtitle > span{
    display: none;
}
.block-layered-nav .narrow-by-list dt .filter-name{
    float:left;
    cursor: pointer;
}
.block.block-layered-nav dd{
}
.block.block-layered-nav .gan-attribute:last-child dd,
.block-layered-nav .narrow-by-list .gan-attribute:last-child dt.filter-content-hide{
    border-bottom: 1px solid #ccc;
}
.block-layered-nav li.active a{
    font-weight:700;
}
.block-layered-nav dd,
.category-products,
div.col-main p.note-msg,
.block-layered-nav .narrow-by-list dt{
    position:relative;
}
#advanced-navigation-overlay{
    position:absolute;
    background-color: transparent;
    background-image: url("../../images/gomage/advanced-navigation/loading.gif");
    background-position: 50% 160px;
    background-repeat: no-repeat;

}
span.plain_column{float:left;}

/* Top plain */
.gan-plain-items ul{float:left;}
#gan_nav_top.gan-plain-list{margin:15px 0 0; padding:0; font-size:14px;}
#gan_nav_top.gan-plain-list li{ position:relative; text-align:left; float:left;}
#gan_nav_top.gan-plain-list li.over { z-index:998; }
#gan_nav_top.gan-plain-list li.active > a { color:#3399CC; }
#gan_nav_top.gan-plain-list li.level0 > a{
    text-transform: uppercase;
    padding: 0 25px;
}
#gan_nav_top.gan-plain-list a{ display:block; line-height:1.3em; text-decoration:none; float:left; padding:0; color:#636363; line-height: 30px;}
#gan_nav_top.gan-plain-list span { display:block; cursor:pointer; white-space:nowrap; }
#gan_nav_top.gan-plain-list li ul span {white-space:normal; }
#gan_nav_top.gan-plain-list li.over > a,
#gan_nav_top.gan-plain-list a:hover { color:#3399CC; }
#gan_nav_top.gan-plain-list div.gan-plain{ position:absolute; width:15em; top:100%; left:-10000px; border:1px solid #ccc; background:#FBFBFB;}
#gan_nav_top.gan-plain-list ul li,
#gan_nav_top.gan-plain-list ul li.active{float:none; padding:0; margin:0; border-bottom: 1px solid #CCC;}
#gan_nav_top.gan-plain-list ul a,
#gan_nav_top.gan-plain-list ul a:hover { float:none; padding:0; background:none; }
#gan_nav_top.gan-plain-list ul li a:hover { color:#3399CC; }
#gan_nav_top.gan-plain-list li div.gan-plain.shown-sub { left:0; z-index:999; }
#gan_nav_top.gan-plain-list .gan-plain-item li:last-child{
    border-bottom: 0;
}
/* .gan-wrapper .gan-plain .gan-plain-items li.gan-plain-item-bold a{font-weight:700 !important;} */

.gan-attr-more,
.gan-attr-less{
    padding:0 10px 0 15px !important;
    display:inline !important;
}
.gan-attr-more{
    background:url(../../images/gomage/advanced-navigation/gan-attr-more.gif) no-repeat 100% 50% !important;
}
.gan-attr-less{
    background:url(../../images/gomage/advanced-navigation/gan-attr-less.gif) no-repeat 100% 50% !important;
}

/* Plain img */
.gan-plain-with-image-left > a > span,
.gan-plain-with-image-right > a > span{
    display:inline !important;
    vertical-align:middle;
}
.gan-plain-with-image-left > a > img,
.gan-plain-with-image-right > a > img{
    vertical-align:middle;
}
.gan-plain-ob-left{
    float:left;
}
.gan-plain-ob-right{
    float:right;
}
#gan_nav_top.gan-plain-list .gan-plain-ob-left a,
#gan_nav_top.gan-plain-list .gan-plain-ob-top a,
#gan_nav_top.gan-plain-list .gan-plain-ob-right a,
#gan_nav_top.gan-plain-list .gan-plain-ob-bottom a,
#gan_nav_top.gan-plain-list .gan-plain-ob-left span,
#gan_nav_top.gan-plain-list .gan-plain-ob-top span,
#gan_nav_top.gan-plain-list .gan-plain-ob-right span,
#gan_nav_top.gan-plain-list .gan-plain-ob-bottom span{
    float:none;
    display:inline;
    font-weight:normal;
    padding:0;
    white-space:normal;
}
#gan_nav_top.gan-plain-list .gan-plain-ob-left span,
#gan_nav_top.gan-plain-list .gan-plain-ob-top span,
#gan_nav_top.gan-plain-list .gan-plain-ob-right span,
#gan_nav_top.gan-plain-list .gan-plain-ob-bottom span{
    cursor:default;
}
/* Plain img END */


/* Dropdown */
.gan-top .gan-dropdown-list{text-align:left;display:block;margin:0 auto;padding:7px 0;}
.gan-top .gan-dropdown-list li{display: inline-block;padding-right:5px; margin: 0 0 7px;}
.gan-sidebar-nav .gan-dropdown-list li select{width:100%;}
.gan-dropdown-list li select.active{font-weight:700;}
.gan-dropdown-list li select{border: 1px solid #C0C0C0; padding: 5px;}
.gan-dropdown-list option.gan-dropdown-top{background-color:#3399CC;font-weight:700;color:#fff;}
.gan-sidebar-nav .gan-dropdown-list li{margin: 0 0 5px;}
/* Dropdown END */


/* Sidebar default */
.gan-sidebar-nav ul.gan-default-list{font-size:14px;}
.gan-sidebar-nav ul.gan-default-list li{position:relative;float:none;display:block;border-top:1px solid #CCC;line-height: 30px;}
.gan-sidebar-nav ul.gan-default-list li.first{border-top:0;}
.gan-sidebar-nav ul.gan-default-list li li.first{border-top:1px solid #CCC;}
.gan-sidebar-nav ul.gan-default-list li a{color:#636363;float:none;display:block;line-height: 30px;text-decoration:none;}
.gan-sidebar-nav ul.gan-default-list li a span{cursor:pointer;display:block;white-space:normal;}
.gan-sidebar-nav ul.gan-default-list li a:hover{color:#3399CC;}
.gan-sidebar-nav ul.gan-default-list li a.active{color:#3399CC;}
/* Sidebar default END */


/* Sidebar default Pro */
.gan-sidebar-nav ul.gan-defaultpro-list{font-size:14px;}
.gan-sidebar-nav ul.gan-defaultpro-list li{float:none;position:relative;border-bottom: 1px solid #ccc;}
.gan-sidebar-nav ul.gan-defaultpro-list li.last{border: 0;}
.gan-sidebar-nav ul.gan-defaultpro-list li.over{z-index:999;}
.gan-sidebar-nav ul.gan-defaultpro-list li a,.gan-sidebar-nav ul.gan-defaultpro-list li a:hover{display:block;text-decoration:none;}
.gan-sidebar-nav ul.gan-defaultpro-list li a.active{color:#3399CC;}
.gan-sidebar-nav ul.gan-defaultpro-list li a{color:#636363;float:none;padding:0;line-height: 30px;}
.gan-sidebar-nav ul.gan-defaultpro-list li a:hover{color:#3399CC;}
.gan-sidebar-nav ul.gan-defaultpro-list li a span{cursor:pointer;display:block;white-space:normal;}
.gan-sidebar-nav ul.gan-defaultpro-list ul{background:#FBFBFB;border:1px solid #ccc;position:absolute;width:15em;}
.gan-sidebar-nav ul#gan_nav_left.gan-defaultpro-list ul{left:-10000px;top:5px;}
.gan-sidebar-nav ul#gan_nav_left.gan-defaultpro-list li.over > ul{left:100px;}
.gan-sidebar-nav ul#gan_nav_right.gan-defaultpro-list ul{top:-10000px;}
.gan-sidebar-nav ul#gan_nav_right.gan-defaultpro-list li.over > ul{right:100%;top:-1px;}

.gan-sidebar-nav ul#gan_nav_content.gan-defaultpro-list ul{left:-10000px;top:5px;}
.gan-sidebar-nav ul#gan_nav_content.gan-defaultpro-list li.over > ul{left:100px;}

.gan-sidebar-nav ul.gan-defaultpro-list ul li a{float:none;font-weight:400;background:none;color:#636363 !important;padding:0;}
.gan-sidebar-nav ul.gan-defaultpro-list ul li.parent a{background:url("../../images/gomage/advanced-navigation/bkg_nav2.gif") no-repeat 100% 100%;}
.gan-sidebar-nav ul.gan-defaultpro-list ul li a:hover{color: #3399CC !important;}
.gan-sidebar-nav ul.gan-defaultpro-list ul li a span{white-space:normal;padding:0 10px;}
.gan-sidebar-nav ul.gan-defaultpro-list ul li.parent li a{background-image:none;}
/* Sidebar default Pro END*/


/* Sidebar folding */
.gan-sidebar-nav ul.gan-folding-list{font-size:13px;}
.gan-sidebar-nav ul.gan-folding-list li{position:relative;float:none;display:block;border-bottom:1px solid #CCC;}
.gan-sidebar-nav ul.gan-folding-list li:last-child{border-bottom:0;}
.gan-sidebar-nav ul.gan-folding-list li a{color:#2F2F2F;float:none;font-weight:700;display:block;line-height:1.3em;text-decoration:none;}
.gan-sidebar-nav ul.gan-folding-list li a span{cursor:pointer;display:block;white-space:normal;padding:5px 12px 6px 8px;}
.gan-sidebar-nav ul.gan-folding-list li a:hover{color:#d96708;background-color:#f6fafd;}
.gan-sidebar-nav ul.gan-folding-list li a.active{color:#d96708;background-color:#f6fafd;}
/* Sidebar folding END */


/* Sidebar plain */
.gan-sidebar-nav ul.gan-plain-list{font-size:14px;}
.gan-sidebar-nav ul.gan-plain-list li{border:1px solid #ccc;border-bottom: 0;position:relative;display:block;}
.gan-sidebar-nav ul.gan-plain-list li.last{border-bottom: 1px solid #ccc;}
.gan-sidebar-nav ul.gan-plain-list li.over{z-index:999;}
.gan-sidebar-nav ul.gan-plain-list li:hover,.gan-sidebar-nav ul.gan-plain-list li.over{}
.gan-sidebar-nav ul.gan-plain-list li.last:hover,.gan-sidebar-nav ul.gan-plain-list li.over.last:hover{}
.gan-sidebar-nav ul.gan-plain-list li a{color:#636363;float:none;display:block;line-height:30px;text-decoration:none;padding:0 10px;}
.gan-sidebar-nav ul.gan-plain-list li a span{cursor:pointer;display:block;white-space:normal;}
.gan-sidebar-nav ul.gan-plain-list li li a{font-weight:400;}
.gan-sidebar-nav ul.gan-plain-list li.over > a{background-color:#FBFBFB;color: #3399CC;}
.gan-sidebar-nav ul.gan-plain-list li a.active{background-color:#FBFBFB;color: #3399CC;}
.gan-sidebar-nav ul.gan-plain-list li .gan-plain{background:#FBFBFB;border:1px solid #ccc;width:15em;position:absolute;}
.gan-sidebar-nav ul#gan_nav_left.gan-plain-list .gan-plain{left:-10000px;top:0;}
.gan-sidebar-nav ul#gan_nav_left.gan-plain-list li.over > .gan-plain{left:90%;top:-1px;}
.gan-sidebar-nav ul#gan_nav_right.gan-plain-list .gan-plain{top:-10000px;right:999em;}
.gan-sidebar-nav ul#gan_nav_right.gan-plain-list li.over > .gan-plain{top:-1px;right:100%;}

.gan-sidebar-nav ul#gan_nav_content.gan-plain-list .gan-plain{left:-10000px;top:0;}
.gan-sidebar-nav ul#gan_nav_content.gan-plain-list li.over > .gan-plain{left:90%;top:-1px;}

.gan-sidebar-nav ul.gan-plain-list span.gan-plain-border{display:block;position:absolute;top:0;background:#FBFBFB;width:1px;overflow:hidden;height:30px;}
.gan-sidebar-nav ul#gan_nav_left.gan-plain-list span.gan-plain-border{left:-1px;}
.gan-sidebar-nav ul#gan_nav_right.gan-plain-list span.gan-plain-border{right:-1px;}

.gan-sidebar-nav ul#gan_nav_content.gan-plain-list span.gan-plain-border{left:-1px;}

.gan-sidebar-nav ul.gan-plain-list li li{border:0 !important;background:none;margin:0 !important;padding:0 !important;}
.gan-sidebar-nav ul.gan-plain-list li li a{background:none !important;color:#636363;float:none;text-decoration:none;padding:0;}
.gan-sidebar-nav ul.gan-plain-list li li a:hover,.gan-sidebar-nav ul.gan-plain-list li.over li a,.gan-sidebar-nav ul.gan-plain-list li.over li,.gan-sidebar-nav ul.gan-plain-list li.hover li{background:none !important;}
.gan-sidebar-nav ul.gan-plain-list li li a span{padding:0 10px;}
.gan-sidebar-nav ul.gan-plain-list li li a:hover{text-decoration:none !important;color: #3399CC;}
/* Sidebar plain END */

/* Accordion */
.gan-accordion-list{font-size:13px;}
.gan-accordion-list li,
.gan-accordion-list > li.parent > a{padding-bottom:1px;background:url("../../images/gomage/advanced-navigation/bkg_nav1.gif") repeat-x 0 100%;}
.gan-accordion-list > li.parent > a{padding-bottom:7px;}
.gan-accordion-list li.last{background:none;padding-bottom:0;}
.gan-accordion-list li.parent{padding-bottom:0; background:none;}
.gan-accordion-list a,.gan-accordion-list li a:hover{display:block;line-height:1.3em;text-decoration:none;}
.gan-accordion-list li a{color:#2F2F2F;float:none;font-weight:700;padding:5px 12px 6px 8px;}
.gan-accordion-list li a:hover{color:#d96708;background-color:#d5e4eb;}
.gan-accordion-list li a span{cursor:pointer;display:block;white-space:normal;}
.gan-accordion-list .gan-accordion-items{display:none;}
.gan-accordion-list .accordion-active > .gan-accordion-items {display:block;}
.gan-accordion-list .gan-accordion-items a{float:none;font-weight:400;background:none;color:#2F2F2F;padding:0;}
.gan-accordion-list .gan-accordion-items li.parent a{background:url("../../images/gomage/advanced-navigation/bkg_nav2.gif") no-repeat 100% 100%;}
.gan-accordion-list .gan-accordion-items li a:hover{background-color:#d5e4eb;}
.gan-accordion-list .gan-accordion-items li a span{white-space:normal;padding:3px 15px 4px;}
.gan-accordion-list .gan-accordion-items li.parent li a{background-image:none;}
.gan-accordion-list a.active{background-color:#f6fafd;color:#d96708;}
.gan-accordion-list.gan-list-checkbox a > span{
    padding-left:21px;
    line-height:16px;
    background:url("../../images/gomage/advanced-navigation/gan_checkbox.gif") no-repeat 2px 2px;
}
.gan-accordion-list.gan-list-checkbox a.active > span{
    background-image:url(../../images/gomage/advanced-navigation/gan_checkbox_active.gif);
}
.gan-accordion-list.gan-list-checkbox .gan-accordion-items a > span{
    padding-left:38px;
    background-position:17px 5px;
}
/* Accordion END */

/* Help icon and popup */
.filter-note-handle{
    display:block;
    position:absolute;
    top:8px;
    right:10px;
    width:16px;
    padding-left:4px;
    font-size:12px;
    line-height:16px;
    height:16px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight:700;
    overflow:hidden;
    color:#519cde;
    background:url('../../images/gomage/advanced-navigation/icon_filter_help.png') 0 0 no-repeat;
    cursor:help;
}
.narrow-by-list dd.filter-note-content,
.filter-note-content{
    position:absolute;
    top:-15px;
    left:190px;
    text-transform:none;
    display:none;
    z-index:999;
    padding-left: 30px;
    font-weight:400;
}
.filter-note-content-in{
    padding:3px 16px 3px 7px;
    border:1px solid #dbdbdb;
    background:#fff;
    overflow: auto;
}
.gan-sidebar-nav .block-title .filter-note-handle{
    right:5px;
    top:3px;
}
.gomage-help-close{
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    position: absolute;
    right: 5px;
    text-decoration: none;
    top: 2px;
}
/* Help icon and popup END */

.narrow-by-list dd ol.gan-inblock-list,
ul.gan-inblock-list.gan-default-list{
    overflow:auto;
    position:relative;
}
.narrow-by-list dd ol.gan-inblock-list{
    background:#fff;
    padding:5px;
    border:1px solid #ccc;
}

/* Checkbox's */
.narrow-by-list dd ol.gan-list-checkbox li a,
ul.gan-list-checkbox.gan-default-list li a span,
ul.gan-list-checkbox.gan-folding-list li a span,
.gan-sidebar-nav .gan-image-list.gan-list-checkbox li a{
    padding-left: 20px;
    line-height:16px;
    background:url('../../images/gomage/advanced-navigation/gan_checkbox.gif') top left no-repeat;
}
.gan-sidebar-nav .gan-image-list.gan-list-checkbox li a{
    padding-left: 16px;
    display: inline-block;
    background-position: 0 2px;
}
.narrow-by-list dd ol.gan-list-checkbox li a.active{
    background:url('../../images/gomage/advanced-navigation/gan_checkbox_active.gif') top left no-repeat;
}
ul.gan-list-checkbox.gan-default-list li a.active span,
ul.gan-list-checkbox.gan-folding-list li a.active span{
    background:url('../../images/gomage/advanced-navigation/gan_checkbox_active.gif') 0 9px no-repeat;
}
ul.gan-list-checkbox.gan-image-list li a.active{
    background:url('../../images/gomage/advanced-navigation/gan_checkbox_active.gif') 0 2px no-repeat;
}
.gan-wrapper .gan-folding-list.gan-list-checkbox li a span,
.gan-wrapper .gan-default-list.gan-list-checkbox li a span{
    background-position:0 9px;
    padding-left:18px;
    line-height: 30px;
}
.narrow-by-list dd ol.image-align-horizontally li a,
.narrow-by-list dd ol.image-align-default li a,
.narrow-by-list dd ol.image-align-2-columns li a,
ul.image-align-horizontally li a,
ul.image-align-default li a,
ul.image-align-2-columns li a{
    background-position: 0px 0px;
}
.narrow-by-list dd ol.image-align-horizontally li,
ul.image-align-horizontally li{
    display:inline-block;
    padding-right:5px;
    padding-bottom:3px;
}
.narrow-by-list dd ol.image-align-default li,
ul.image-align-default li{
    display:block;
    padding-bottom:5px;
    padding-bottom:3px;
    overflow: hidden;
}
.narrow-by-list dd ol.image-align-2-columns li,
ul.image-align-2-columns li{
    width:50%;
    padding-bottom:3px;
    float:left;
}
.narrow-by-list dd select{
    width:100%;
    padding: 5px;
    border: 1px solid #ccc;
}
.narrow-by-list .filter-fieldset .fields{
    float:left;
    margin-left:-5px;
}
.narrow-by-list .filter-fieldset .fields .from-wrapper{
    float:left;
}
.narrow-by-list .filter-fieldset .fields .from-wrapper span{
    display: inline-block;
    line-height: 22px;
    text-align:center;
    width:25px;
    font-weight: 400;
}
.narrow-by-list .filter-fieldset .fields .from-wrapper input{
    width:52px;
    height: 23px;
    font-size: 12px;
}
.narrow-by-list .slider-input-action{
    float:right;
    margin-right:-6px;
}
.narrow-by-list dd ol.image-align-horizontally li .filter-label,
.gan-sidebar-nav .gan-image-list.image-align-horizontally a span{
    display:block;
}
.gan-loadinfo{
    position:fixed;
    font-size: 12px;
    -position:absolute;
    left:50%;
    top:45%;
    -top:0;
    width:250px;
    margin-left:-150px;
    background:none;
    z-index:2001;
    padding:8px;
    text-align:left;
    background:#fff;
    border:1px solid #0A263C;
    font-weight:700;
    line-height:24px;
    -moz-box-shadow: 3px 3px 3px #999;
    -webkit-box-shadow: 3px 3px 3px #999;
    box-shadow: 3px 3px 3px #999;
}
.gan-loadinfo img.align-top{
    display:block;
    padding-bottom:5px;
    margin:0 auto;
}
.gan-loadinfo img.align-right{
    float:right;
    padding-left:5px;
}
.gan-loadinfo img.align-left{
    float:left;
    padding-right:5px;
}
.gan-loadinfo img.align-bottom{
    display:block;
    padding-top:5px;
    margin:0 auto;
}

#navigation_loadinfo_more{
    display: none;
}
/*#navigation_loadinfo_more{*/
    /*text-align:center;*/
    /*margin:10px 0;*/
    /*white-space:nowrap;*/
/*}*/
/*#navigation_loadinfo_more img{*/
    /*vertical-align:middle;*/
    /*padding-right:5px;*/
    /*display: inline-block;*/
/*}*/

.gan-track-values{
    overflow:hidden;
    margin:0 -5px;
}
.gan-track-values .value-min{
    float:left;
}
.gan-track-values .value-max{
    float:right;
}

/* Buttons */
.block-layered-nav button.button::-moz-focus-inner,
.gan-more-button button::-moz-focus-inner,
.gan-totop-button button::-moz-focus-inner{ padding:0; border:0; } /* FF Fix */
.block-layered-nav button.button,
.gan-more-button button,
.gan-totop-button button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
.block-layered-nav button.button,
.gan-more-button button,
.gan-totop-button button { overflow:visible; float:none; width:auto; border:0; padding:0; margin:0; background:none !important; cursor:pointer; text-indent:0px !important; height:25px !important;}

/* Buttons END */


/* Slider View */
.narrow-by-list .handle-left{
    width:9px;
    height:21px;
    position:absolute;
    z-index:11;
}
.narrow-by-list .handle-right{
    width:9px;
    height:21px;
    position:absolute;
    z-index:11;
}
.narrow-by-list .handle-left .handle-left-bg{
    display:block;
    background:#ccc;
    background-repeat:no-repeat;
    width:9px;
    height:21px;
    cursor:pointer;
    position:relative;
    left:-14px;
}
.narrow-by-list .handle-right .handle-right-bg{
    display:block;
    background:#ccc;
    background-repeat:no-repeat;
    width:9px;
    height:21px;
    cursor:pointer;
    position:relative;
}
.narrow-by-list .handle-left .handle-left-bg span.slider-span,
.narrow-by-list .handle-right .handle-right-bg span.slider-span{
    position:absolute;
    top:20px;
    left:50%;
    display:block;
    width:45px;
}
.narrow-by-list .handle-left .handle-left-bg span.slider-span span,
.narrow-by-list .handle-right .handle-right-bg span.slider-span span{
    position:absolute;
    left:-50%;
    display:block;
    width:45px;
    text-align:center;
}
.narrow-by-list .gan-track{
    background-image:#333;
    width:98%;
    height:28px;
    position:relative;
    left:9px;
}
.narrow-by-list .gan-slider-span{
    background:blue;
    height:4px;
    top:10px;
    position:relative;
    z-index:10;
}
.narrow-by-list .slider-back-bg{
    background:#bfbfbf;
    height:4px;
    left:-9px;
    position:relative;
    top:10px;
    width:100%;
    z-index:9;
}
.narrow-by-list .gan-track div.span{
    top:0;
    height:20px;
    overflow:hidden;
    z-index:10;
}
/* Slider View END */

/* Slider Type */
.gomage-navigation-slider-type-rectangle .narrow-by-list .slider-back-bg,
.gomage-navigation-slider-type-rectangle .narrow-by-list .gan-slider-span{
    height:3px;
    top:10px;
}
.gomage-navigation-slider-type-cone .narrow-by-list .slider-back-bg,
.gomage-navigation-slider-type-cone .narrow-by-list .gan-slider-span{
    height:3px;
    top:8px;
    overflow:hidden;
}
.narrow-by-list .handle-left .handle-left-bg,
.narrow-by-list .handle-right .handle-right-bg,
.narrow-by-list .handle-left,
.narrow-by-list .handle-right{
    height:24px;
    width:14px;
}
.narrow-by-list .handle-right .handle-right-bg,
.narrow-by-list .handle-right .handle-right-bg{
    left:0;
}
.narrow-by-list .handle-left .handle-left-bg span.slider-span,
.narrow-by-list .handle-right .handle-right-bg span.slider-span{
    top:25px;
}
.narrow-by-list .filter-type-input{
    padding-top:15px;
}
.gomage-navigation-slider-type-rectangle .narrow-by-list .handle-left .handle-left-bg,
.gomage-navigation-slider-type-rectangle .narrow-by-list .handle-right .handle-right-bg{
    background:transparent url(../../images/gomage/advanced-navigation/slider_bg_rect.png) no-repeat 0 0;
}
.gomage-navigation-slider-type-cone .narrow-by-list .handle-left .handle-left-bg,
.gomage-navigation-slider-type-cone .narrow-by-list .handle-right .handle-right-bg{
    background:transparent url(../../images/gomage/advanced-navigation/slider_bg_cone.png) no-repeat 0 0;
}
/* Slider Type END */

.narrow-by-list dd ol.no-titles li img,
.gan-sidebar-nav .gan-image-list li img,
.narrow-by-list dd ol.image-align-horizontally li a img,
.narrow-by-list dd ol.image-align-default li a img,
.narrow-by-list dd ol.image-align-2-columns li a img{
    padding:2px;
}
.narrow-by-list dd ol.no-titles li a.active img,
.gan-sidebar-nav .gan-image-list li a.active img,
.narrow-by-list dd ol.image-align-horizontally li a.active img,
.narrow-by-list dd ol.image-align-default li a.active img,
.narrow-by-list dd ol.image-align-2-columns li a.active img{
    padding:1px;
    border:1px solid #E26703;
}
.narrow-by-list dd ol.image-align-horizontally.no-titles li{
    padding-right:0;
}
.gan-sidebar-nav .image-align-horizontally.no-titles li{
    padding-right:2px;
}
.narrow-by-list dd ol.gan-list-checkbox.no-titles  li a,
.gan-sidebar-nav .gan-list-checkbox.no-titles  li a{
    background-position:0 7px;
}
.narrow-by-list dd ol.gan-list-checkbox.no-titles  li a.active img,
.gan-sidebar-nav .gan-list-checkbox.no-titles  li a.active img{
    padding:2px;
    border:0;
}
.gan-sidebar-nav .gan-image-list{
    padding:5px 5px 2px;
}
.gan-more-button{
    text-align:center;
    margin:10px 0;
}
.gan-more-button button{
    height:27px !important;
}
.gan-more-button button span{
    display:block;
    border:1px solid #dcdcdc;
    background:#f3f3f3;
    font-size:11px;
    color:#444;
    text-align:center;
    white-space:nowrap;
    width:302px;
    line-height:14px;
    padding:6px 0 5px;
    font-weight:700;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.gan-totop-button{
    position:fixed;
    bottom:100px;
}
.gan-totop-button button{
    height:auto !important;
}
.gan-totop-button button span{
    display:block;
    border:1px solid #dcdcdc;
    font-size:11px;
    color:#444;
    text-align:center;
    white-space:nowrap;
    line-height:14px;
    padding:6px 10px 5px 24px;
    font-weight:700;
    background:#f3f3f3 url(../../images/gomage/advanced-navigation/top_button.gif) no-repeat 8px 50%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* Shop By in Main col
-------------------------------------------------- */
.block.block-layered-nav-content .block-content{
    margin: 0;
    border: 1px solid #ccc;
}
.block-layered-nav.gan-content-area .block-subtitle{
    padding:3px 9px;
}
.block-layered-nav.gan-content-area .block-title{
    overflow: hidden;
}
.block-layered-nav.gan-content-area .block-title span{
    float: left;
}
.block-layered-nav.gan-content-area .block-title a{
    text-indent:0px;
    float:right;
    text-decoration:none;
    white-space:nowrap;
    text-transform:none;
    margin:4px 2px 0 0;
    font-size: 12px;
}
.block-layered-nav.gan-content-area .block-title a:hover{
    text-decoration:underline;
    font-weight:bold;
}
.gan-content-area .narrow-by-list .gan-attribute{
    border-top: 1px solid #ccc;
}
.gan-content-area .narrow-by-list .gan-attribute:first-child{
    border: 0;
}
.gan-content-area .narrow-by-list dt{
    float:left;
    width:26%;
    padding-bottom:7px;
    word-wrap:break-word;
    background: none;
    border: 0;
}
.gan-content-area .narrow-by-list dd{
    float:left;
    width:63%;
    padding:7px;
    border: 0;
}
.gan-content-area .narrow-by-list ol li{
    float:left;
    padding-right:10px;
    padding-left:0 !important;
}
.gan-content-area .narrow-by-list ol.image-align-default li{
    float:none;
}
.gan-content-area .narrow-by-list ol.image-align-2-columns li{
    padding-right:0;
}
.gan-content-area.block-layered-nav .block-subtitle > span{
    padding-right:5px;
    vertical-align:middle;
}
.block-layered-nav #advancednavigation-filter-content-cat a.active{
    font-weight:bold;
}
.block-layered-nav #advancednavigation-filter-content-cat .gan-list-checkbox a.active{
    font-weight:normal;
}
.block-layered-nav .configurable-swatch-list .swatch-link{
    padding: 1px 0 0;
    text-align: center;
}
.block-layered-nav .configurable-swatch-list .swatch-link.active{
    border-color: #3399cc;
}
.block-layered-nav .configurable-swatch-list .swatch-link img{
    position: static;
    display: inline-block;
}

/* Product Navgation
-------------------------------------------------- */
.gomage_product_navigation{
    width: 100%;
    margin: 0 0 5px;
}
.gomage_product_navigation img{
    vertical-align: middle;
}
.gomage_product_navigation td{
    width: 33%;
}
.gomage_product_navigation .gomage_product_prev{
    text-align: left;
}
.gomage_product_navigation .gomage_product_category{
    text-align: center;
}
.gomage_product_navigation .gomage_product_next{
    text-align: right;
}
/* Product Navgation END
-------------------------------------------------- */
.block-layered-nav .filter-align-columns.narrow-by-list .gan-attribute{
    background: none;
}
.gan-content-area .filter-align-columns .gan-attribute{
    float: left;
}
.gan-content-area .filter-align-columns.narrow-by-list dt{
    float: none;
    width: auto;
}
.gan-content-area .filter-align-columns.narrow-by-list dd{
    float: none;
    width: auto;
}
.gan-content-area .filter-align-columns.narrow-by-list ol li{
    float: none;
}

/* Clears */
.filter-align-columns:after,
.narrow-by-list dd ol:after,
.narrow-by-list .filter-fieldset:after,
.narrow-by-list dt:after,
.gan-plain-items:after,
.gan-top:after,
.gan-wrapper:after,
.gan-plain-with-image-left:after,
.gan-plain-with-image-right:after,
.gan-attribute:after{
    content:' ';
    clear:both;
    display:block;
    width:0;
    height:0;
    overflow:hidden;
    font-size:0;
}
.narrow-by-list dd ol,
.narrow-by-list dd ol li a,
.narrow-by-list .filter-fieldset,
.narrow-by-list dd ol.image-align-horizontally li,
.narrow-by-list dt,
.gan-plain-items,
.gan-top,
.gan-wrapper,
.block-layered-nav dd,
.gan-plain-with-image-left,
.gan-plain-with-image-right,
.category-products,
.gan-attribute{
    zoom:1;
}
/* Clears END */

/* Media queries
-------------------------------------------------- */
@media only screen and (max-width: 1000px) {

    .gan-totop-button{
        bottom: 30px;
        left: auto !important;
        right: 30px;
    }

}

@media only screen and (max-width: 771px){

    /* Dropdown main menu */
    .gan-top .gan-dropdown-list{
        padding: 0 10px;
    }
    .gan-top .gan-dropdown-list li{
        display: block;
        padding: 0;
    }
    .gan-top .gan-dropdown-list select{
        width: 100%;
    }

    /* Plain main menu */
    #gan_nav_top.gan-plain-list{
        margin: 0;
    }
    #gan_nav_top.gan-plain-list li,
    #gan_nav_top.gan-plain-list a{
        float: none;
    }
    #gan_nav_top.gan-plain-list a{
        line-height: 35px;
    }
    #gan_nav_top.gan-plain-list li{
        border-bottom: 1px solid #ccc;
    }
    #gan_nav_top.gan-plain-list li:last-child{
        border: 0;
    }
    #gan_nav_top.gan-plain-list li.parent > a:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 5px solid #ccc;
        border-right: none;
        top: 50%;
        left: 10px;
        right: auto;
        margin-top: -5px;
    }
    #gan_nav_top.gan-plain-list li.active,
    #gan_nav_top.gan-plain-list li a:hover{
        background: #F4F4F4;
    }
    #gan_nav_top.gan-plain-list li.active > a,
    #gan_nav_top.gan-plain-list li.over > a,
    #gan_nav_top.gan-plain-list a:hover{
        color: #636363;
    }
    #gan_nav_top.gan-plain-list .gan-plain-items,
    .gan-plain-items ul{
        float: none !important;
        width: auto !important;
    }
    #gan_nav_top.gan-plain-list [class*="gan-plain-ob"]{
        width: auto !important;
        float: none !important;
    }
    #gan_nav_top.gan-plain-list div.gan-plain{
        max-width: 100%;
    }
    .narrow-by-list dd ol.gan-list-checkbox li a,
    .narrow-by-list dd ol.gan-list-checkbox li a.active{
    }
    .narrow-by-list dd ol.gan-list-checkbox li a:hover{
        background:url('../../images/gomage/advanced-navigation/gan_checkbox.gif') top left no-repeat #f4f4f4;
    }
    .narrow-by-list dd ol.gan-list-checkbox.no-titles li a:hover,
    .gan-sidebar-nav .gan-list-checkbox.no-titles li a:hover{
        background:url('../../images/gomage/advanced-navigation/gan_checkbox.gif') top left no-repeat #f4f4f4;
    }
    .gan-sidebar-nav .block-title .filter-note-handle{
        top: 8px;
    }
}